name = "BannerElytra"
filename = "bannerelytra-1.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "dc635a71544227e071927cf87a483ee43a4b6ac7"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2810275
project-id = 347719
